@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');
/*.observation-map .menu{ margin:0; background:#fff; color:#273959; }
.observation-map .menu > ol > .menu-item:after { background: #273959;; }
.observation-map #alert, .observation-map #trop_outlook{ background:#0c0636 !important; font-weight:300; }
.observation-map #alert li, .observation-map #trop_outlook li{ font-size:12px; }
.observation-map #trop_outlook{ padding:0 15px; }
.observation-map #news .block-item{ border-top:1px solid rgba(207,238,247,0.5); padding:0; }*/

.visible {
    visibility: visible;
    opacity: 1;
    transition: opacity 1s linear;
}
.hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
}
.blockUI h1{ margin:0; }
#station_info{
	font-family: 'Roboto', sans-serif; 
	font-size:15px;
	font-weight: 400;
	position:absolute;
	right:0;
	left:0;
	bottom:20px;
	width:100%;
	z-index:999999;
	background:rgba(255,255,255,0.9);
	color: #001D3D;
	padding:15px;
}
.mobile #station_info{
	font-size:11px;
	right:0;
	bottom:0;
	width:100%;
}
.mobile #station_info a{ color:#fff; }
#station_info .close{ color:#fff; }
#feature_infos hr{ border-top: 1px solid rgba(207,238,247); margin:0 }
#feature_infos h1{
	font-size:20px;
	margin:10px 0 0 0;
	font-weight:500;
}
.mobile #feature_infos h1{ font-size:16px; }
.mobile #station_info .col-5, .mobile #station_info .col-7{ padding:0 8px; }
#feature_infos h1 small{ font-weight:400; }
#feature_infos .form-group{ margin:0 0 3px 0; }
#feature_infos .form-group .col-form-label{ padding:0  }
#feature_infos #more_data{
	overflow:hidden;
	padding:0;
}
#feature_infos label{ font-weight:500; text-transform:uppercase; }
#feature_infos .block-label{ 
	text-transform:uppercase; 
	letter-spacing:2px; 
	font-size:12px; 
	font-weight:400; 
	text-align:center; 
	margin:0; 
}
#feature_infos .block-label-time{ 
	text-transform:uppercase; 
	letter-spacing:2px; 
	font-size:12px;
	font-weight:400;
	text-align:center; 
	margin:0 0 5px 0; 
}
#feature_infos .profile_desc{ line-height:1.1; font-size:12px; }
#more_info{ 
	text-transform:uppercase; 
	letter-spacing:2px; 
	font-weight:500;  
}
#close, #fclose, #pclose{ 
	text-transform:uppercase; 
	letter-spacing:2px; 
	font-size:16px; 
	font-weight:500; 
	padding:3px 5px;
	line-height:1;
}
#fclose{ float: right; }
.stn-head img{ margin:0 5px 0 0; }
.block-sep{ clear:both; height:1px; margin:3px 0; }
#more_info{ padding:3px 5px; font-size:12px; }

.observation-map #footer{
	background:#273959;
	color:#fff;
	padding:0;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:1;
	font-weight:400;
}

.elem_block{ width:50%; float:left; }

#district_forecast_info, #prob_forecast_info{
	background: var(--light);
	color: #001D3D;
	border-radius: 20px;
	width:100%;
	z-index:999999;
}
#d_zone_img{ background:#fff; border: 1px solid #001D3D; }
#district_forecast_info{ font-weight: 500; color: #001D3D; padding: 0; border-radius: 20px; }

#zone_desc h2{ font-weight: 600; font-size:16px; margin: 0 !important; }
#district_forecast_info h3{ font-weight: 600; font-size:14px; margin: 0 0 10px 0; }

#d_forecast td{ padding: 0 0 3px 0; }
.d_updated{ font-size: 12px; }
.leaflet-control-layers label{
	font-family: 'Roboto', sans-serif; 
	padding: 0 0 3px 0;
	font-weight: 500;
}
.alert_level .low{ color: #3CAEA3 !important ;}
.alert_level .medium{ color: #FCBF49 !important; }
.alert_level .high{ color: #fd7e14 !important; }
.alert_level .critical{ color: #D62828 !important; }
.temp{ font-weight: 600; }

.district-label {
	font-family: 'Roboto', sans-serif; 
	background: transparent;
	border: none;
	box-shadow: none;
	font-weight: 800;
	font-size: 16px;
  	text-shadow: 
    -1px -1px 0 #fff,  
     1px -1px 0 #fff,
    -1px  1px 0 #fff,
     1px  1px 0 #fff; /* Creates a crisp 1px border */
}
.instructions-label {
	font-family: 'Roboto', sans-serif; 
	background: transparent;
	border: none;
	box-shadow: none;
	font-weight: 600;
	font-size: 12px; 	
}
.precip-label {
	color: #001D3D;
	font-family: 'Roboto', sans-serif; 
	background: transparent;
	border: none;
	box-shadow: none;
	font-weight: 600;
	font-size: 16px; 	
}

#prob_forecast td{ padding: 0; line-height: 1;}